PHP 手冊
前一頁 |  | 下一頁

# zip_entry_compressedsize

(PHP 4 >= 4.1.0)

zip_entry_compressedsize -- Retrieve the compressed size of a directory entry

## Description

int zip_entry_compressedsize ( resource zip_entry )

Returns the compressed size of the specified directory entry.

## Parameters

zip_entry

  A directory entry returned by zip_read().

## Return Values

The compressed size.

## 參考

zip_open()
zip_read()

前一頁 | 內容 | 下一頁
zip_entry_close | 上一層 | zip_entry_compressionmethod